html, body, #mapDiv{
	padding: 0;
	margin: 0;
	height: 100%;
}
body {
	font-family:'Myriad Pro', 'arial', 'helvetica', sans-serif;
	font-size:1em;
	/* line-height: 1em; */
}

/*.dgrid-column-NAME {
	width: 50%;
}*/

.dgrid-column-DOD {
	width: 116px;
}

.dgrid-column-LOC {
	width: 86px;
}

h1 {
	font-family:"museo-slab", 'Myriad Pro', 'arial', 'helvetica', sans-serif;
	font-size:1.5em;
	color:#ffffff;
	float:left;
	margin-top:20px;
	margin-left:10px;
}

.dgrid-row-table {
	font-size: 12px;
}

.logo {
	padding:10px;
	float:left;
}

.mainHeader {
	clear:both;
	width:30%;
	background-color:#617534;
}

th {
	background-color:#617534;
	color:white;
	font-size:1.1em;
	font-weight:bold;
	padding:10px;
}

.searchFields {
	width:25%;
	padding:1.5%;
}
.mapContainer {
	width:75%;
}

#overviewMapDiv_gc {
	border:solid 5px #2A2A2A;
}

button {
	border-radius:5px;
	background:#269ABC;
	border:none;
	color:#FFFFFF;
	padding:6px 10px;
	margin:10px 0;
	font-size:1em;
	/*padding:3px;
	margin:7px 0 7px 0; */
}

button:hover {
	background-color:#177e9b;
}

#helpButton {
	float: right;
}

input, select {
	padding:3px;
	margin-bottom:10px;

}
p {
	margin-right:5px;
}
#overviewMapDiv {
	z-index:100;
	background-color:rgba(255,255,255,0.5);
}

#infoDiv, #resultCount, #movedMessage {
	font-size: 80%;
}

#movedMessage {
	margin-top: 4px;
	/* color: darkslateblue; */
}

#infoDiv {
	/* position:fixed;
	bottom: 10;
	width: 20%; */
	margin-top: -16px;
	width:100%;
}

.starred {
	font-weight:900;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
}

/* Modal Content */
.modal-content {
    position: fixed;
	z-index: 9999; /* Sit on top */
    top: 15%;
	left: 20%;
    background-color: #fefefe;
    width: 60%;
	-webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
    /*-webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s*/
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 12px;
    background-color: #617534;
    color: white;
}

.modal-body {
	padding: 2px 16px;
}

/* Add Animation */
@-webkit-keyframes slideIn {
    from {top: -300px; opacity: 0} 
    to {top: 0px; opacity: 1}
}

@keyframes slideIn {
    from {top: -300px; opacity: 0}
    to {top: 0px; opacity: 1}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}